EZ_SetFocusTo()

NAME
EZ_SetFocusTo - focus keyboard on a widget

SYNOPSIS
#include <EZ.h>

void  EZ_SetFocusTo(EZ_Widget *widget)

ARGUMENTS
widget Specifies a widget.

DESCRIPTION

EZ_SetFocusTo set the keyboard input focus to the specified widget if widget is currently visible and is focusable.

SEE ALSO
EZ_GrabWidget(3)